control-node1:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.8.232
    topology-address: 10.31.8.232
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/25683476-d070-4e30-abb2-65210591c41c
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 81c5f42e-1944-466f-a04a-fe01dd2a8007
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.41.136
    topology-address: 10.31.41.136
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        memory: '>= 4096 MB'
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool: aws-testing-farm-09
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/25683476-d070-4e30-abb2-65210591c41c
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: ffb7bb2e-e14a-4c09-9d59-e1706fe5cbef
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.43.246
    topology-address: 10.31.43.246
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        memory: '>= 4096 MB'
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool: aws-testing-farm-09
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/25683476-d070-4e30-abb2-65210591c41c
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: fc248966-0029-4044-acbc-62515d5933d2
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
virtualip-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.40.50
    topology-address: 10.31.40.50
    role: virtualip
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool: aws-testing-farm-09
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/25683476-d070-4e30-abb2-65210591c41c
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: a196bab5-c306-4117-893e-98cbd2f73e28
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.43.154
    topology-address: 10.31.43.154
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
        memory: '>= 4096 MB'
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool: aws-testing-farm-09
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/25683476-d070-4e30-abb2-65210591c41c
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 18fcaff5-41d8-487b-bdab-51feeb8a239f
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
